Anasayfa » Palo Alto, PAN-OS İçin Kritik Güncelleme Yayınladı

Makaleyi Paylaş

Haberler

Palo Alto, PAN-OS İçin Kritik Güncelleme Yayınladı

Palo Alto, yayınladığı güncelleme ile PAN-OS’un farklı versiyonlarını etkileyen zafiyetler için güncelleme yayınladı.

CVE-2020-2040 kodu ile takip edilen zafiyet, yetkisiz erişime izin verebiliyor ve risk düzeyi olarak 10 üzerinden 9.8 almış.

Diğer güvenlik zafiyeti CVE-2020-2034 kodu ile takip edilebiliyor ve kimlik doğrulaması yapmadan kod çalıştırılmasına izin veriyor.

Son zafiyet, Captive Portal veya the Multi-Factor Authentication etkinleştirildiğinde ortaya çıkıyor ve aşağıdaki sürümleri etkiliyor.


Eğer, fiziksel, sanallaştırma ve bulut üzerinde çalışan PAN-OS appliances kullanıyorsanız sisteminiz bu zafiyetlerden etkilenmiyor demektir.

Güvenlik açıklarını gidermek için son sürüm veya zafiyetlerden etkilenmeyen PAN-OS sürümlerine yükseltilmesi gerekiyor.

Kaynak

Makaleyi Paylaş

Cevap bırakın

Email adresiniz gizli kalacak Zorunlu alanlar * olarak işaretlenmiştir

Bunları kullanabilirsinizHTML etiketler ve öznitelikleri: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>